<TS language="ca@valencia" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Feu clic dret per a editar l'adreça o l'etiqueta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Crea una nova adreça</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nova</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copia l'adreça seleccionada al porta-retalls del sistema</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copia</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Tanca</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Elimina l'adreça sel·leccionada actualment de la llista</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Introduïu una adreça o una etiqueta per cercar</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporta les dades de la pestanya actual a un fitxer</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporta</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Elimina</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Trieu una adreça on voleu enviar monedes</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Trieu l'adreça on voleu rebre monedes</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>T&amp;ria</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>S'estan enviant les adreces</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>S'estan rebent les adreces</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Estes són les vostres adreces de bitcoinEvelin per enviar els pagaments. Sempre reviseu l'import i l'adreça del destinatari abans de transferir monedes.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Estes són les vostres adreces bitcoinEvelin per rebre pagaments. Es recomana utilitzar una adreça nova de recepció per a cada transacció.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Copia l'adreça</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Copia l'&amp;etiqueta</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Edita</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exporta la llista d'adreces</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Fitxer de separació amb comes (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>L'exportació ha fallat</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>S'ha produït un error en guardar la llista d'adreces a %1. Torneu-ho a provar.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Diàleg de contrasenya</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Introduïu una contrasenya</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nova contrasenya</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetiu la nova contrasenya</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Introduïu la contrasenya nova al moneder.&lt;br/&gt;Utilitzeu una contrasenya de &lt;b&gt;deu o més caràcters aleatoris&lt;/b&gt;, o &lt;b&gt;vuit o més paraules&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Encripta el moneder</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Esta operació requereix la contrasenya del moneder per a desbloquejar-lo.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloqueja el moneder</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Esta operació requereix la contrasenya del moneder per desencriptar-lo.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Desencripta el moneder</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Canvia la contrasenya</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Introduïu la contrasenya antiga i la contrasenya nova al moneder.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Confirma l'encriptació del moneder</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Avís: si encripteu el vostre moneder i perdeu la contrasenya, &lt;b&gt;PERDREU TOTS ELS VOSTRES BITCOINEVELINS&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Esteu segur que voleu encriptar el vostre moneder?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Moneder encriptat</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>IMPORTANT: Tota copia de seguretat que hàgeu realitzat hauria de ser reemplaçada pel, recentment generat, fitxer encriptat del moneder.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>L'encriptació del moneder ha fallat</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>L'encriptació del moneder ha fallat per un error intern. El moneder no ha estat encriptat.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>La contrasenya introduïda no coincideix.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>El desbloqueig del moneder ha fallat</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>La contrasenya introduïda per a desencriptar el moneder és incorrecta.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>La desencriptació del moneder ha fallat</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>La contrasenya del moneder ha estat modificada correctament.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Avís: Les lletres majúscules estan activades!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Signa el &amp;missatge...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>S'està sincronitzant amb la xarxa ...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Panorama general</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Mostra el panorama general del moneder</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transaccions</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Cerca a l'historial de transaccions</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>I&amp;x</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Ix de l'aplicació</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Quant a &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Mostra informació sobre Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opcions...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Encripta el moneder...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Realitza una còpia de seguretat del moneder...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Canvia la contrasenya...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Adreces d'e&amp;nviament...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Adreces de &amp;recepció</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Obri un &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>S'estan reindexant els blocs al disc...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Envia monedes a una adreça bitcoinEvelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Realitza una còpia de seguretat del moneder a una altra ubicació</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Canvia la contrasenya d'encriptació del moneder</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Finestra de depuració</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Obri la consola de diagnòstic i depuració</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verifica el missatge...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Moneder</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Envia</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Rep</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Mostra / Amaga</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Mostra o amaga la finestra principal</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Encripta les claus privades pertanyents al moneder</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Signa el missatges amb la seua adreça de bitcoinEvelin per provar que les poseeixes</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Verifiqueu els missatges per assegurar-vos que han estat signats amb una adreça bitcoinEvelin específica.</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fitxer</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Configuració</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Ajuda</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Barra d'eines de les pestanyes</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Sol·licita pagaments (genera codis QR i bitcoinevelin: URI)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Mostra la llista d'adreces d'enviament i etiquetes utilitzades</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Mostra la llista d'adreces de recepció i etiquetes utilitzades</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Obri una bitcoinevelin: sol·licitud d'URI o pagament</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Opcions de la &amp;línia d'ordes</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 darrere</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>El darrer bloc rebut ha estat generat fa %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Les transaccions a partir d'això no seran visibles.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avís</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informació</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Al dia</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>S'està posant al dia ...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Data: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Import: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Tipus: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Etiqueta: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adreça: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Transacció enviada</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Transacció entrant</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>El moneder està &lt;b&gt;encriptat&lt;/b&gt; i actualment &lt;b&gt;desbloquejat&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>El moneder està &lt;b&gt;encriptat&lt;/b&gt; i actualment &lt;b&gt;bloquejat&lt;/b&gt;</translation>
    </message>
    <message>
        <source>A fatal error occurred. bitcoinEvelin can no longer continue safely and will quit.</source>
        <translation>Ha tingut lloc un error fatal. bitcoinEvelin no pot continuar executant-se de manera segura i es tancará.</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Selecció de moneda</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Quantitat:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Import:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Comissió</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Polsim:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Comissió posterior:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Canvi:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(des)selecciona-ho tot</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Mode arbre</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Mode llista</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Rebut amb l'etiqueta</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Rebut amb l'adreça</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmacions</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copiar adreça </translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia l'import</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de transacció</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>Bloqueja sense gastar</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>Desbloqueja sense gastar</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copia la quantitat</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Copia la comissió</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copia la comissió posterior</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copia els bytes</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copia el polsim</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copia el canvi</translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 bloquejada)</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>sí</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>Can vary +/- %1 satoshi(s) per input.</source>
        <translation>Pot variar +/- %1 satoshi(s) per entrada.</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
    <message>
        <source>change from %1 (%2)</source>
        <translation>canvia de %1 (%2)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(canvia)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Edita l'adreça</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Etiqueta</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>L'etiqueta associada amb esta entrada de llista d'adreces</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>L'adreça associada amb esta entrada de llista d'adreces. Només es pot modificar per a les adreces d'enviament.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adreça</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Nova adreça d'enviament</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Edita les adreces de recepció</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Edita les adreces d'enviament</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid bitcoinEvelin address.</source>
        <translation>L'adreça introduïda «%1» no és una adreça de bitcoinEvelin vàlida.</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>No s'ha pogut desbloquejar el moneder.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Ha fallat la generació d'una nova clau.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Es crearà un nou directori de dades.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>nom</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>El directori ja existeix. Afig %1 si vols crear un nou directori en esta ubicació.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>El camí ja existeix i no és cap directori.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>No es pot crear el directori de dades ací.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versió</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Opcions de línia d'ordes</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Vos donem la benviguda</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Utilitza el directori de dades per defecte</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Utilitza un directori de dades personalitzat:</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Error: el directori de dades «%1» especificat no pot ser creat.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Formulari</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Últim temps de bloc</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Amaga</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Obri un URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Obri una sol·licitud de pagament des d'un URI o un fitxer</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Selecciona un fitxer de sol·licitud de pagament</translation>
    </message>
    <message>
        <source>Select payment request file to open</source>
        <translation>Selecciona el fitxer de sol·licitud de pagament per obrir</translation>
    </message>
</context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opcions</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Principal</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Mida de la memòria cau de la base de &amp;dades</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Nombre de fils de &amp;verificació d'scripts</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Adreça IP del proxy (p. ex. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Minimitza en comptes d'eixir de l'aplicació quan la finestra es tanca. Quan s'habilita esta opció l'aplicació es tancara només quan se selecciona Ix del menú. </translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>URL de terceres parts (p. ex. explorador de blocs) que apareix en la pestanya de transaccions com elements del menú contextual. %s en l'URL es reemplaçat pel resum de la transacció. Diferents URL estan separades per una barra vertical |.</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Opcions de línies d'orde active que sobreescriuen les opcions de dalt:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Reestableix totes les opcions del client.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Reestableix les opcions</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Xarxa</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = auto, &lt;0 = deixa tants nuclis lliures)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>&amp;Moneder</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expert</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Activa les funcions de &amp;control de les monedes</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Si inhabiliteu la despesa d'un canvi sense confirmar, el canvi d'una transacció no pot ser utilitzat fins que la transacció no tinga com a mínim una confirmació. Això també afecta com es calcula el vostre balanç.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;Gasta el canvi sense confirmar</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Obri el port del client de bitcoinEvelin al router de forma automàtica. Això només funciona quan el router implementa UPnP i l'opció està activada.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Port obert amb &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a SOCKS5 proxy.</source>
        <translation>Connecta a la xarxa bitcoinEvelin a través d'un proxy SOCKS5.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Connecta a través d'un proxy SOCKS5 (proxy per defecte):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>&amp;IP del proxy:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Port del proxy (per exemple 9050)</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Finestra</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Mostra només la icona de la barra en minimitzar la finestra.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimitza a la barra d'aplicacions en comptes de la barra de tasques</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>M&amp;inimitza en tancar</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Pantalla</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Llengua de la interfície d'usuari:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Unitats per mostrar els imports en:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Selecciona la unitat de subdivisió per defecte per mostrar en la interfície quan s'envien monedes.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Si voleu mostrar les funcions de control de monedes o no.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;D'acord</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancel·la</translation>
    </message>
    <message>
        <source>default</source>
        <translation>Per defecte</translation>
    </message>
    <message>
        <source>none</source>
        <translation>cap</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmeu el reestabliment de les opcions</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Cal reiniciar el client per activar els canvis.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Es pararà el client. Voleu procedir?</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Amb este canvi cal un reinici del client.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>L'adreça proxy introduïda és invalida.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Formulari</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>La informació mostrada pot no estar al día. El teu moneder es sincronitza automàticament amb la xarxa bitcoinEvelin un cop s'ha establit connexió, però este proces no s'ha completat encara.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Només lectura:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Disponible:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>El balanç que podeu gastar actualment</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Pendent:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Total de transaccions que encara han de confirmar-se i que encara no compten en el balanç que es pot gastar</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Immadur:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Balanç minat que encara no ha madurat</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balances</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>El balanç total actual</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>El vostre balanç actual en adreces de només lectura</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Que es pot gastar:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Transaccions recents</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Transaccions sense confirmar a adreces de només lectura</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Balanç minat en adreces de només lectura que encara no ha madurat</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Balanç total actual en adreces de només lectura</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>Error en la sol·licitud de pagament</translation>
    </message>
    <message>
        <source>Cannot start bitcoinevelin: click-to-pay handler</source>
        <translation>No es pot iniciar bitcoinevelin: gestor clica-per-pagar</translation>
    </message>
    <message>
        <source>URI handling</source>
        <translation>Gestió d'URI</translation>
    </message>
    <message>
        <source>Payment request fetch URL is invalid: %1</source>
        <translation>L'URL de recuperació de la sol·licitud de pagament no és vàlida: %1</translation>
    </message>
    <message>
        <source>Invalid payment address %1</source>
        <translation>Adreça de pagament no vàlida %1</translation>
    </message>
    <message>
        <source>URI cannot be parsed! This can be caused by an invalid bitcoinEvelin address or malformed URI parameters.</source>
        <translation>L'URI no pot ser analitzat! Això pot ser a causa d'una adreça de bitcoinEvelin no vàlida o per paràmetres URI amb mal format.</translation>
    </message>
    <message>
        <source>Payment request file handling</source>
        <translation>Gestió de fitxers de les sol·licituds de pagament</translation>
    </message>
    <message>
        <source>Payment request file cannot be read! This can be caused by an invalid payment request file.</source>
        <translation>No es pot llegir el fitxer de la sol·licitud de pagament. Això pot ser causat per un fitxer de sol·licitud de pagament no vàlid.</translation>
    </message>
    <message>
        <source>Payment request rejected</source>
        <translation>La sol·licitud de pagament s'ha rebutjat</translation>
    </message>
    <message>
        <source>Payment request network doesn't match client network.</source>
        <translation>La xarxa de la sol·licitud de pagament no coincideix amb la xarxa del client.</translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>La sol·licitud de pagament ha vençut.</translation>
    </message>
    <message>
        <source>Payment request is not initialized.</source>
        <translation>La sol·licitud de pagament no està inicialitzada.</translation>
    </message>
    <message>
        <source>Unverified payment requests to custom payment scripts are unsupported.</source>
        <translation>No s'accepten sol·licituds de pagament no verificades a scripts de pagament personalitzats.</translation>
    </message>
    <message>
        <source>Invalid payment request.</source>
        <translation>Sol·licitud de pagament no vàlida.</translation>
    </message>
    <message>
        <source>Requested payment amount of %1 is too small (considered dust).</source>
        <translation>L'import de pagament sol·licitat %1 és massa petit (es considera polsim).</translation>
    </message>
    <message>
        <source>Refund from %1</source>
        <translation>Reemborsament de %1</translation>
    </message>
    <message>
        <source>Payment request %1 is too large (%2 bytes, allowed %3 bytes).</source>
        <translation>La sol·licitud de pagament %1 és massa gran (%2 bytes, permés %3 bytes).</translation>
    </message>
    <message>
        <source>Error communicating with %1: %2</source>
        <translation>Error en comunicar amb %1: %2</translation>
    </message>
    <message>
        <source>Payment request cannot be parsed!</source>
        <translation>No es pot analitzar la sol·licitud de pagament!</translation>
    </message>
    <message>
        <source>Bad response from server %1</source>
        <translation>Mala resposta del servidor %1</translation>
    </message>
    <message>
        <source>Network request error</source>
        <translation>Error en la sol·licitud de xarxa</translation>
    </message>
    <message>
        <source>Payment acknowledged</source>
        <translation>Pagament reconegut</translation>
    </message>
</context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Agent d'usuari</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Node/Servei</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Enviat</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Rebut</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>Introduïu una adreça de bitcoinEvelin (p. ex. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Cap</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 i %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconegut</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    <message>
        <source>Error: Specified data directory "%1" does not exist.</source>
        <translation>Error: El directori de dades especificat «%1» no existeix.</translation>
    </message>
    </context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Guarda la imatge...</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Copia la imatge</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>Guarda el codi QR</translation>
    </message>
    <message>
        <source>PNG Image (*.png)</source>
        <translation>Imatge PNG (*.png)</translation>
    </message>
</context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Versió del client</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informació</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Finestra de depuració</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Utilitzant BerkeleyDB versió</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>&amp;Temps d'inici</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Xarxa</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Nombre de connexions</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Cadena de blocs</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Nombre de blocs actuals</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Rebut</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Enviat</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Iguals</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Seleccioneu un igual per mostrar informació detallada.</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Direcció</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versió</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Agent d'usuari</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Serveis</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Puntuació de bandeig</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Temps de connexió</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Darrer enviament</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Darrera recepció</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Temps de ping</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Diferència horària</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Últim temps de bloc</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Obri</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Consola</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>Trà&amp;nsit de la xarxa</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totals</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Dins:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Fora:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Fitxer de registre de depuració</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Neteja la consola</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>a través de %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>mai</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Entrant</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Eixint</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Sí</translation>
    </message>
    <message>
        <source>No</source>
        <translation>No</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Desconegut</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Im&amp;port:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiqueta:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Missatge:</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the bitcoinEvelin network.</source>
        <translation>Un missatge opcional que s'adjuntarà a la sol·licitud de pagament, que es mostrarà quan s'òbriga la sol·licitud. Nota: El missatge no s'enviarà amb el pagament per la xarxa bitcoinEvelin.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>Una etiqueta opcional que s'associarà amb la nova adreça receptora.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Utilitzeu este formulari per sol·licitar pagaments. Tots els camps són &lt;b&gt;opcionals&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Un import opcional per sol·licitar. Deixeu-ho en blanc o zero per no sol·licitar cap import específic.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Netejar tots els camps del formulari.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Neteja</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Historial de pagaments sol·licitats</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Sol·licitud de pagament</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Mostra la sol·licitud seleccionada (fa el mateix que el doble clic a una entrada)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Mostra</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Esborra les entrades seleccionades de la llista</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Esborra</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Copia el missatge</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia l'import</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Codi QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copia l'&amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copia l'&amp;adreça</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Guarda la imatge...</translation>
    </message>
    <message>
        <source>Request payment to %1</source>
        <translation>Sol·licita un pagament a %1</translation>
    </message>
    <message>
        <source>Payment information</source>
        <translation>Informació de pagament</translation>
    </message>
    <message>
        <source>URI</source>
        <translation>URI</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Moneder</translation>
    </message>
    <message>
        <source>Resulting URI too long, try to reduce the text for label / message.</source>
        <translation>URI resultant massa llarga, intenta reduir el text per a la etiqueta / missatge</translation>
    </message>
    <message>
        <source>Error encoding URI into QR Code.</source>
        <translation>Error en codificar l'URI en un codi QR.</translation>
    </message>
</context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
    <message>
        <source>(no message)</source>
        <translation>(sense missatge)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Envia monedes</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Característiques de control de les monedes</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Entrades...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>seleccionat automàticament</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Fons insuficients!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Quantitat:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Import:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Comissió</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Comissió posterior:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Canvi:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Si s'activa això, però l'adreça de canvi està buida o bé no és vàlida, el canvi s'enviarà a una adreça generada de nou.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Personalitza l'adreça de canvi</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Comissió de transacció</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Tria...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>redueix els paràmetres de comissió</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>per kilobyte</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Amaga</translation>
    </message>
    <message>
        <source>Paying only the minimum fee is just fine as long as there is less transaction volume than space in the blocks. But be aware that this can end up in a never confirming transaction once there is more demand for bitcoinevelin transactions than the network can process.</source>
        <translation>No hi ha cap problema en pagar només la comissió mínima sempre que hi haja menys volum de transacció que espai en els blocs. Però tingueu present que això pot acabar en una transacció que mai es confirme una vegada hi haja més demanda de transaccions de bitcoinevelins que la xarxa puga processar.</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(llegiu l'indicador de funció)</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Recomanada:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Personalitzada:</translation>
    </message>
    <message>
        <source>(Smart fee not initialized yet. This usually takes a few blocks...)</source>
        <translation>(No s'ha inicialitzat encara la comissió intel·ligent. Normalment pren uns pocs blocs...)</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Envia a múltiples destinataris al mateix temps</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Afig &amp;destinatari</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Netejar tots els camps del formulari.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Polsim:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Neteja-ho &amp;tot</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balanç:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Confirma l'acció d'enviament</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>E&amp;nvia</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copia la quantitat</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia l'import</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Copia la comissió</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copia la comissió posterior</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copia els bytes</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copia el polsim</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copia el canvi</translation>
    </message>
    <message>
        <source>%1 to %2</source>
        <translation>%1 a %2</translation>
    </message>
    <message>
        <source>Are you sure you want to send?</source>
        <translation>Esteu segur que ho voleu enviar?</translation>
    </message>
    <message>
        <source>or</source>
        <translation>o</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Comissió de transacció</translation>
    </message>
    <message>
        <source>Confirm send coins</source>
        <translation>Confirma l'enviament de monedes</translation>
    </message>
    <message>
        <source>The recipient address is not valid. Please recheck.</source>
        <translation>L'adreça de destinatari no és vàlida. Torneu-la a comprovar.</translation>
    </message>
    <message>
        <source>The amount to pay must be larger than 0.</source>
        <translation>L'import a pagar ha de ser major que 0.</translation>
    </message>
    <message>
        <source>The amount exceeds your balance.</source>
        <translation>L'import supera el vostre balanç.</translation>
    </message>
    <message>
        <source>The total exceeds your balance when the %1 transaction fee is included.</source>
        <translation>El total excedeix el teu balanç quan s'afig la comissió a la transacció %1.</translation>
    </message>
    <message>
        <source>Duplicate address found: addresses should only be used once each.</source>
        <translation>S'ha trobat una adreça duplicada: cal utilitzar les adreces només un cop cada vegada.</translation>
    </message>
    <message>
        <source>Transaction creation failed!</source>
        <translation>Ha fallat la creació de la transacció!</translation>
    </message>
    <message>
        <source>A fee higher than %1 is considered an absurdly high fee.</source>
        <translation>Una comissió superior a %1 es considera una comissió absurdament alta.</translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>La sol·licitud de pagament ha vençut.</translation>
    </message>
    <message>
        <source>Warning: Invalid bitcoinEvelin address</source>
        <translation>Avís: adreça bitcoinEvelin no vàlida</translation>
    </message>
    <message>
        <source>Warning: Unknown change address</source>
        <translation>Avís: adreça de canvi desconeguda</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Q&amp;uantitat:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Paga &amp;a:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiqueta:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Tria les adreces fetes servir amb anterioritat</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Això és un pagament normal.</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to send the payment to</source>
        <translation>L'adreça bitcoinEvelin on enviar el pagament</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Apega l'adreça del porta-retalls</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Elimina esta entrada</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less bitcoinevelins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>La comissió es deduirà de l'import que s'enviarà. El destinatari rebrà menys bitcoinevelins que les que introduïu al camp d'import. Si se seleccionen múltiples destinataris, la comissió es dividirà per igual.</translation>
    </message>
    <message>
        <source>S&amp;ubtract fee from amount</source>
        <translation>S&amp;ubstreu la comissió de l'import</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Missatge:</translation>
    </message>
    <message>
        <source>This is an unauthenticated payment request.</source>
        <translation>Esta és una sol·licitud de pagament no autenticada.</translation>
    </message>
    <message>
        <source>This is an authenticated payment request.</source>
        <translation>Esta és una sol·licitud de pagament autenticada.</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Introduïu una etiqueta per a esta adreça per afegir-la a la llista d'adreces utilitzades</translation>
    </message>
    <message>
        <source>A message that was attached to the bitcoinevelin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the bitcoinEvelin network.</source>
        <translation>Un missatge que s'ha adjuntat al bitcoinevelin: URI que s'emmagatzemarà amb la transacció per a la vostra referència. Nota: el missatge no s'enviarà a través de la xarxa bitcoinEvelin.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Paga a:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Memo:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to your address book</source>
        <translation>Introduïu una etiqueta per a esta adreça per afegir-la a la llibreta d'adreces</translation>
    </message>
</context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Sí</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>No apagueu l'ordinador fins que no desaparegui esta finestra.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Signatures - Signa / verifica un missatge</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Signa el missatge</translation>
    </message>
    <message>
        <source>You can sign messages/agreements with your addresses to prove you can receive bitcoinevelins sent to them. Be careful not to sign anything vague or random, as phishing attacks may try to trick you into signing your identity over to them. Only sign fully-detailed statements you agree to.</source>
        <translation>Podeu signar missatges/acords amb les vostres adreces per provar que rebeu les bitcoinevelins que s'hi envien. Aneu amb compte no signar res que siga vague o aleatori, perquè en alguns atacs de suplantació es pot provar que hi signeu la vostra identitat. Només signeu aquelles declaracions completament detallades en què hi esteu d'acord. </translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to sign the message with</source>
        <translation>L'adreça bitcoinEvelin amb què signar el missatge</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Tria les adreces fetes servir amb anterioritat</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Apega l'adreça del porta-retalls</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Introduïu ací el missatge que voleu signar</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Signatura</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copia la signatura actual al porta-retalls del sistema</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this bitcoinEvelin address</source>
        <translation>Signa el missatge per provar que ets propietari d'esta adreça bitcoinEvelin</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Signa el &amp;missatge</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Neteja tots els camps de clau</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Neteja-ho &amp;tot</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Verifica el missatge</translation>
    </message>
    <message>
        <source>Enter the receiver's address, message (ensure you copy line breaks, spaces, tabs, etc. exactly) and signature below to verify the message. Be careful not to read more into the signature than what is in the signed message itself, to avoid being tricked by a man-in-the-middle attack. Note that this only proves the signing party receives with the address, it cannot prove sendership of any transaction!</source>
        <translation>Introduïu l'adreça del receptor, el missatge (assegureu-vos de copiar els salts de línia, espais, tabuladors, etc. exactament) i signatura de sota per verificar el missatge. Tingueu cura de no llegir més en la signatura del que està al missatge signat, per evitar ser enganyat per un atac d'home-en-el-mig. Tingueu en compte que això només demostra que la part que signa rep amb l'adreça, i no es pot provar l'enviament de qualsevol transacció!</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address the message was signed with</source>
        <translation>L'adreça bitcoinEvelin amb què va ser signat el missatge</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified bitcoinEvelin address</source>
        <translation>Verificar el missatge per assegurar-se que ha estat signat amb una adreça bitcoinEvelin específica</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Verifica el &amp;missatge</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Neteja tots els camps de verificació de missatge</translation>
    </message>
    <message>
        <source>Click "Sign Message" to generate signature</source>
        <translation>Feu clic a «Signa el missatge» per a generar una signatura</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'adreça introduïda no és vàlida.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Comproveu l'adreça i torneu-ho a provar.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>L'adreça introduïda no referencia a cap clau.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>El desbloqueig del moneder ha estat cancelat.</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>La clau privada per a la adreça introduïda no està disponible.</translation>
    </message>
    <message>
        <source>Message signing failed.</source>
        <translation>La signatura del missatge ha fallat.</translation>
    </message>
    <message>
        <source>Message signed.</source>
        <translation>Missatge signat.</translation>
    </message>
    <message>
        <source>The signature could not be decoded.</source>
        <translation>La signatura no s'ha pogut descodificar.</translation>
    </message>
    <message>
        <source>Please check the signature and try again.</source>
        <translation>Comproveu la signatura i torneu-ho a provar.</translation>
    </message>
    <message>
        <source>The signature did not match the message digest.</source>
        <translation>La signatura no coincideix amb el resum del missatge.</translation>
    </message>
    <message>
        <source>Message verification failed.</source>
        <translation>Ha fallat la verificació del missatge.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Missatge verificat.</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Open until %1</source>
        <translation>Obert fins %1</translation>
    </message>
    <message>
        <source>%1/unconfirmed</source>
        <translation>%1/sense confirmar</translation>
    </message>
    <message>
        <source>%1 confirmations</source>
        <translation>%1 confirmacions</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>Estat</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Font</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Generat</translation>
    </message>
    <message>
        <source>From</source>
        <translation>Des de</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconegut</translation>
    </message>
    <message>
        <source>To</source>
        <translation>A</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>Adreça pròpia</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>només lectura</translation>
    </message>
    <message>
        <source>label</source>
        <translation>etiqueta</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Crèdit</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>no acceptat</translation>
    </message>
    <message>
        <source>Debit</source>
        <translation>Dèbit</translation>
    </message>
    <message>
        <source>Total debit</source>
        <translation>Dèbit total</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Crèdit total</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Comissió de transacció</translation>
    </message>
    <message>
        <source>Net amount</source>
        <translation>Import net</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Comentar</translation>
    </message>
    <message>
        <source>Transaction ID</source>
        <translation>ID de transacció</translation>
    </message>
    <message>
        <source>Merchant</source>
        <translation>Mercader</translation>
    </message>
    <message>
        <source>Generated coins must mature %1 blocks before they can be spent. When you generated this block, it was broadcast to the network to be added to the block chain. If it fails to get into the chain, its state will change to "not accepted" and it won't be spendable. This may occasionally happen if another node generates a block within a few seconds of yours.</source>
        <translation>Les monedes generades han de madurar %1 blocs abans de poder ser gastades. Quan genereu este bloc, es farà saber a la xarxa per tal d'afegir-lo a la cadena de blocs. Si no pot fer-se lloc a la cadena, el seu estat canviarà a «no acceptat» i no es podrà gastar. Això pot passar ocasionalment si un altre node genera un bloc en un marge de segons respecte al vostre.</translation>
    </message>
    <message>
        <source>Debug information</source>
        <translation>Informació de depuració</translation>
    </message>
    <message>
        <source>Transaction</source>
        <translation>Transacció</translation>
    </message>
    <message>
        <source>Inputs</source>
        <translation>Entrades</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>true</source>
        <translation>cert</translation>
    </message>
    <message>
        <source>false</source>
        <translation>fals</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Este panell mostra una descripció detallada de la transacció</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tipus</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Open until %1</source>
        <translation>Obert fins %1</translation>
    </message>
    <message>
        <source>Unconfirmed</source>
        <translation>Sense confirmar</translation>
    </message>
    <message>
        <source>Confirming (%1 of %2 recommended confirmations)</source>
        <translation>Confirmant (%1 de %2 confirmacions recomanades)</translation>
    </message>
    <message>
        <source>Confirmed (%1 confirmations)</source>
        <translation>Confirmat (%1 confirmacions)</translation>
    </message>
    <message>
        <source>Conflicted</source>
        <translation>En conflicte</translation>
    </message>
    <message>
        <source>Immature (%1 confirmations, will be available after %2)</source>
        <translation>Immadur (%1 confirmacions, serà disponible després de %2)</translation>
    </message>
    <message>
        <source>Generated but not accepted</source>
        <translation>Generat però no acceptat</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>Rebut amb</translation>
    </message>
    <message>
        <source>Received from</source>
        <translation>Rebut de</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Enviat a</translation>
    </message>
    <message>
        <source>Payment to yourself</source>
        <translation>Pagament a un mateix</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Minat</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>només lectura</translation>
    </message>
    <message>
        <source>(n/a)</source>
        <translation>(n/a)</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
    <message>
        <source>Transaction status. Hover over this field to show number of confirmations.</source>
        <translation>Estat de la transacció. Desplaceu-vos sobre este camp per mostrar el nombre de confirmacions.</translation>
    </message>
    <message>
        <source>Date and time that the transaction was received.</source>
        <translation>Data i hora en que la transacció va ser rebuda.</translation>
    </message>
    <message>
        <source>Type of transaction.</source>
        <translation>Tipus de transacció.</translation>
    </message>
    <message>
        <source>Whether or not a watch-only address is involved in this transaction.</source>
        <translation>Si està implicada o no una adreça només de lectura en la transacció.</translation>
    </message>
    <message>
        <source>User-defined intent/purpose of the transaction.</source>
        <translation>Intenció/propòsit de la transacció definida per l'usuari.</translation>
    </message>
    <message>
        <source>Amount removed from or added to balance.</source>
        <translation>Import extret o afegit del balanç.</translation>
    </message>
</context>
<context>
    <name>TransactionView</name>
    <message>
        <source>All</source>
        <translation>Tot</translation>
    </message>
    <message>
        <source>Today</source>
        <translation>Hui</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Esta setmana</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Este mes</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>El mes passat</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Enguany</translation>
    </message>
    <message>
        <source>Range...</source>
        <translation>Rang...</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>Rebut amb</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Enviat a</translation>
    </message>
    <message>
        <source>To yourself</source>
        <translation>A un mateix</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Minat</translation>
    </message>
    <message>
        <source>Other</source>
        <translation>Altres</translation>
    </message>
    <message>
        <source>Min amount</source>
        <translation>Import mínim</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copiar adreça </translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia l'import</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de transacció</translation>
    </message>
    <message>
        <source>Edit label</source>
        <translation>Editar etiqueta</translation>
    </message>
    <message>
        <source>Show transaction details</source>
        <translation>Mostra detalls de la transacció</translation>
    </message>
    <message>
        <source>Export Transaction History</source>
        <translation>Exporta l'historial de transacció</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Fitxer de separació amb comes (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    <message>
        <source>Watch-only</source>
        <translation>Només de lectura</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tipus</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>L'exportació ha fallat</translation>
    </message>
    <message>
        <source>There was an error trying to save the transaction history to %1.</source>
        <translation>S'ha produït un error en provar de guardar l'historial de transacció a %1.</translation>
    </message>
    <message>
        <source>Exporting Successful</source>
        <translation>Exportació amb èxit</translation>
    </message>
    <message>
        <source>The transaction history was successfully saved to %1.</source>
        <translation>L'historial de transaccions s'ha guardat correctament a %1.</translation>
    </message>
    <message>
        <source>Range:</source>
        <translation>Rang:</translation>
    </message>
    <message>
        <source>to</source>
        <translation>a</translation>
    </message>
</context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Unitat en què mostrar els imports. Feu clic per seleccionar una altra unitat.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    <message>
        <source>No wallet has been loaded.</source>
        <translation>No s'ha carregat cap moneder.</translation>
    </message>
</context>
<context>
    <name>WalletModel</name>
    <message>
        <source>Send Coins</source>
        <translation>Envia monedes</translation>
    </message>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporta</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporta les dades de la pestanya actual a un fitxer</translation>
    </message>
    <message>
        <source>Backup Wallet</source>
        <translation>Còpia de seguretat del moneder</translation>
    </message>
    <message>
        <source>Wallet Data (*.dat)</source>
        <translation>Dades del moneder (*.dat)</translation>
    </message>
    <message>
        <source>Backup Failed</source>
        <translation>Ha fallat la còpia de seguretat</translation>
    </message>
    <message>
        <source>There was an error trying to save the wallet data to %1.</source>
        <translation>S'ha produït un error en provar de guardar les dades del moneder a %1.</translation>
    </message>
    <message>
        <source>Backup Successful</source>
        <translation>La còpia de seguretat s'ha realitzat correctament</translation>
    </message>
    <message>
        <source>The wallet data was successfully saved to %1.</source>
        <translation>S'han guardat les dades del moneder correctament a %1.</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Error: A fatal internal error occurred, see debug.log for details</source>
        <translation>Error: s'ha produït un error intern fatal. Vegeu debug.log per a més detalls</translation>
    </message>
    <message>
        <source>Pruning blockstore...</source>
        <translation>S'està podant l'emmagatzemament de blocs...</translation>
    </message>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>This is a pre-release test build - use at your own risk - do not use for mining or merchant applications</source>
        <translation>Esta és una versió de pre-llançament - utilitza-la sota la teva responsabilitat - No usar per a minería o aplicacions de compra-venda</translation>
    </message>
    <message>
        <source>Warning: The network does not appear to fully agree! Some miners appear to be experiencing issues.</source>
        <translation>Avís: la xarxa no pareix que hi estiga plenament d'acord. Alguns miners pareix que estan experimentant problemes.</translation>
    </message>
    <message>
        <source>Warning: We do not appear to fully agree with our peers! You may need to upgrade, or other nodes may need to upgrade.</source>
        <translation>Avís: pareix que no estem plenament d'acord amb els nostres iguals! Podria caldre que actualitzar l'aplicació, o potser que ho facen altres nodes.</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>S'ha detectat una base de dades de blocs corrupta</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Voleu reconstruir la base de dades de blocs ara?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Error carregant la base de dades de blocs</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Error inicialitzant l'entorn de la base de dades del moneder %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Error carregant la base de dades del bloc</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Error en obrir la base de dades de blocs</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Error: Espai al disc baix!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Ha fallat escoltar a qualsevol port. Feu servir -listen=0 si voleu fer això.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>S'està important...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>No s'ha trobat el bloc de gènesi o és incorrecte. El directori de dades de la xarxa és incorrecte?</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>No hi ha suficient descriptors de fitxers disponibles.</translation>
    </message>
    <message>
        <source>Prune cannot be configured with a negative value.</source>
        <translation>La poda no es pot configurar amb un valor negatiu.</translation>
    </message>
    <message>
        <source>Prune mode is incompatible with -txindex.</source>
        <translation>El mode de poda és incompatible amb -txindex.</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>S'estan verificant els blocs...</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>Error: ha fallat escoltar les connexions entrants (l'escoltament ha retornat l'error %s)</translation>
    </message>
    <message>
        <source>Invalid amount for -maxtxfee=&lt;amount&gt;: '%s' (must be at least the minrelay fee of %s to prevent stuck transactions)</source>
        <translation>Import no vàlid per a -maxtxfee=&lt;amount&gt;: '%s' (cal que siga com a mínim la comissió de minrelay de %s per evitar que les comissions s'encallin)</translation>
    </message>
    <message>
        <source>The transaction amount is too small to send after the fee has been deducted</source>
        <translation>L'import de la transacció és massa petit per enviar-la després que se'n deduïsca la comissió</translation>
    </message>
    <message>
        <source>You need to rebuild the database using -reindex to go back to unpruned mode.  This will redownload the entire blockchain</source>
        <translation>Cal que torneu a construir la base de dades fent servir -reindex per tornar al mode no podat. Això tornarà a baixar la cadena de blocs sencera</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Error en llegir la base de dades, tancant.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informació</translation>
    </message>
    <message>
        <source>Invalid amount for -paytxfee=&lt;amount&gt;: '%s' (must be at least %s)</source>
        <translation>Import no vàlid per a -paytxfee=&lt;amount&gt;: «%s» (ha de ser com a mínim %s)</translation>
    </message>
    <message>
        <source>Invalid netmask specified in -whitelist: '%s'</source>
        <translation>S'ha especificat una màscara de xarxa no vàlida a -whitelist: «%s»</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Cal especificar un port amb -whitebind: «%s»</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Ha fallat la signatura de la transacció</translation>
    </message>
    <message>
        <source>The transaction amount is too small to pay the fee</source>
        <translation>L'import de la transacció és massa petit per pagar-ne una comissió</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Això és programari experimental.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Import de la transacció massa petit</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Transacció massa gran per a la política de comissions</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>La transacció és massa gran</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>No s'ha pogut vincular a %s en este ordinador (la vinculació ha retornat l'error %s)</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avís</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Se suprimeixen totes les transaccions del moneder...</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Xarxa desconeguda especificada a -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Balanç insuficient</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>S'està carregant l'índex de blocs...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>S'està carregant el moneder...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>No es pot reduir la versió del moneder</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>S'està reescanejant...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Ha acabat la càrrega</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
</context>
</TS>